漏洞信息详情

LoveCMS install/index.php PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200703-106
  • 危害等级: 高危
  • CVE编号: CVE-2007-1148
  • 漏洞类型: 代码注入
  • 发布时间: 2007-03-02
  • 威胁类型: 远程
  • 更新时间: 2007-03-05
  • 厂        商: lovecms
  • 漏洞来源: laurent gaffie is ...

漏洞简介

LoveCMS 1.4版本的install/index.php中存在PHP远程文件包含漏洞。远程攻击者可以借助step参数中的一个URL,执行任意的PHP代码。

漏洞公告

参考网址

来源: BID 名称: 22675 链接:http://www.securityfocus.com/bid/22675 来源: BUGTRAQ 名称: 20070222 LoveCMS 1.4 multiple vulnerabilities 链接:http://www.securityfocus.com/archive/1/archive/1/460917/100/0/threaded 来源: VUPEN 名称: ADV-2007-0716 链接:http://www.frsirt.com/english/advisories/2007/0716 来源: SREASON 名称: 2338 链接:http://securityreason.com/securityalert/2338 来源: OSVDB 名称: 33516 链接:http://osvdb.org/33516

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多